{
  "assets/build/app.js": "/assets/build/app.js",
  "assets/build/main.css": "/assets/build/main.css",
  "assets/build/panel.css": "/assets/build/panel.css",
  "assets/build/fonts/Nunito-MediumItalic.ttf": "/assets/build/fonts/Nunito-MediumItalic.57991510.ttf",
  "assets/build/fonts/Nunito-Italic.ttf": "/assets/build/fonts/Nunito-Italic.18662850.ttf",
  "assets/build/fonts/Nunito-SemiBoldItalic.ttf": "/assets/build/fonts/Nunito-SemiBoldItalic.e0d50cda.ttf",
  "assets/build/fonts/Nunito-BoldItalic.ttf": "/assets/build/fonts/Nunito-BoldItalic.bf268a33.ttf",
  "assets/build/fonts/Nunito-Medium.ttf": "/assets/build/fonts/Nunito-Medium.6cf31fae.ttf",
  "assets/build/fonts/Nunito-Regular.ttf": "/assets/build/fonts/Nunito-Regular.fd0c54f3.ttf",
  "assets/build/fonts/Nunito-SemiBold.ttf": "/assets/build/fonts/Nunito-SemiBold.56124591.ttf",
  "assets/build/fonts/Nunito-Bold.ttf": "/assets/build/fonts/Nunito-Bold.bb33ef1f.ttf",
  "assets/build/fonts/GloriaHallelujah-Regular.ttf": "/assets/build/fonts/GloriaHallelujah-Regular.c9da976c.ttf"
}